/* a minimalist set of CSS resets */

/* default to border-box */
html {
  box-sizing: border-box;
  font-size: 1rem;
}

*, *:before, *:after {
  box-sizing: inherit;
}

/* adjust typography defaults */
body {
  font-family: Helvetica, sans-serif;
  line-height: 1.5;
   background-color: #fef6cc;
}

/* images and videos max out at full width */
img,
video {
  height: auto;
  max-width: 100%;
}

nav{
    display: flex;
  justify-content: space-between;
  align-items: center;
  height: 8rem;
  background-color: #A50044;
  padding: 0 20rem;
    font-size: 1.4rem
}

a {
  color: #004D98;
  text-decoration: none;
  font-weight: 700;
  border-radius: 10px;
  transition: all 0.8s ease;
}

a:hover {
  text-decoration: underline;
  color: #EDBC00 ;
}

nav a.active {
  color: #EDBC00 ;
}

h1{ 
  text-align: center ;
  font-size: 2.5rem;
  padding: 1rem;
}

h2{
   text-align: center ;   
    font-size: 2rem;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.homecontent {
  display: grid;
  grid-template: repeat(1, 50%) / repeat(2, 40%);
  grid-template-columns: fit-content(40rem) 1fr;
  gap: 2rem 2rem;
  padding-top: 5rem;
  margin: 2rem;
  padding-bottom: 2rem;
}  

.aboutp{
    padding: 70px;   
}

.aboutcontent{
    display: grid;
   grid-template-columns: 1fr 1fr;
}

.aboutcontent ul{
    margin-top: 3rem    
}

.aboutcontent p{
  grid-column: 1;
   margin-top: 2rem
}

.aboutcontent img{
   margin-top: -150px;
}

p {
  margin: 1rem;
}

footer {
  color: #EDBC00 ;
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
  padding: 0 5rem;
  height: 10rem;
  background-color: #004D98;
  font-size: 1.4rem;
  align-items: center;
}

footer a {
  color: #A50044;
}

footer a:hover {
  color:#DF0024 ;
}
